<ion-header>
  <ion-toolbar>
    <ion-icon name="close-outline" slot="start" (click)="close()"></ion-icon>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <div class="ion-padding ion-text-center">
    <div class="bs-xs-80"></div>
    <h2 class="caption h2">{{ data?.title }}</h2>
    <div class="bs-xs-20"></div>
    <p class="app-text">{{ data?.description }}</p>
    <div class="bs-xs-30"></div>
  </div>
</ion-content>
<ion-footer class="ion-no-border">
  <ion-toolbar>
    <ion-button color="primary" expand="full" (click)="close()">{{
      data?.btnText
    }}</ion-button>
  </ion-toolbar>
</ion-footer>
